burn_classes:
  unburned: null
  low: 14518
  moderate: 10123
  high: 178
emampr_landcover_vote_2013:
  52: 29224
  71: 8765
  90: 1200
  22: 733
  23: 672
  21: 653
  24: 273
  82: 173
  95: 64
  81: 29
  43: 27
  11: 3
  42: 3
  31: 1
soil_textures:
  clay loam: 39486
  silt loam: 2334
